Unable to use plotter

Asked by Hamish McNab on 2017-12-31

I have Inkcut as an extension to use my Pcut nt630 plotter. Inkcut appears but when I open the Inkcut Ver1 program and select properties it just freezes, Have spents hours trying to resolve. Any guidance Linux Mint

Question information

Language:
English Edit question
Status:
Answered
For:
Inkscape Edit question
Assignee:
No assignee Edit question
Last query:
2017-12-31
Last reply:
2018-01-01
Hachmann (marenhachmann) said : #1

Inkcut is rather old, maybe it has just become incompatible. It's also no longer maintained, as far as I can see on sourceforge. Anyway, you'd need to ask its author for qualified support.

Would any other plotting software perhaps be a better choice? E.g. the one that comes with Inkscape, or a more current version from https://www.timewasters-place.com/inkscape-and-plotters-the-3rd/ , or something from here: https://inkscape.org/en/gallery/%3Dextension/ ?

Can you help with this problem?

Provide an answer of your own, or ask Hamish McNab for more information if necessary.

To post a message you must log in.